Gentoo Archives: gentoo-perl

From: Michael Cummings <mcummings@g.o>
To: gentoo-perl@l.g.o
Subject: [gentoo-perl] Perl ebuilds needing updates
Date: Mon, 05 Jun 2006 07:01:48
Message-Id: 20060605070130.0B9D448@gnosis.datanode.net
Perl Updated Needed (Ebuild vs CPAN)

This list is not exhaustive and may contain mistakes/errors. Accuracy is only
guaranteed at 90% and is generated to inform developers about which CPAN
modules are currently out of date in portage. Our most frequent bug request is
for module bumping. This list is intended as acknowledgement (and hopefully
will curb some of the bugs to boot).

List of outdated packages

  Packagename        Version in portage       Version on CPAN
  -----------------------------------------------------------
  Apache-DBI                     0.9901                  1.01
  BSD-Resource                     1.26                  1.28
  Cache-Cache                      1.04                  1.05
  Config-Tiny                      2.06                  2.07
  Curses                           1.13                  1.14
  DBD-Pg                           1.48                  1.49
  Devel-Cycle                      1.05                  1.07
  Devel-Symdump                    2.06                2.0601
  Digest-SHA                       5.37                  5.41
  Error                            0.15               0.15009
  Expect                           1.16                  1.17
  File-Find-Rule                   0.29                  0.30
  File-MMagic                      1.26                  1.27
  File-Spec                        3.15                  3.18
  Filter                           1.30                  1.32
  GD                               2.32                  2.34
  GDGraph                        1.4307                1.4308
  Gtk2-Ex-PodViewer                0.14                  0.15
  gtk2-perl                       1.121                 1.122
  HTML-Element-Extended            1.16                  1.17
  HTML-Mason                       1.32                  1.33
  Inline-Java                      0.50                  0.51
  IO-Tty                           1.02                  1.04
  IPC-Run                          0.79                  0.80
  Jcode                            2.03                  2.05
  Mail-Mbox-MessageParser        1.4002                1.4003
  math-pari                    2.010704              2.010706
  module-build                     0.28                0.2801
  Module-Signature                 0.51                  0.54
  PAR-Dist                         0.08                  0.09
  Params-Util                      0.11                  0.14
  Params-Validate                  0.82                  0.84
  POE                            0.3401                0.3501
  PPI                             1.112                 1.115
  Sub-Uplevel                      0.10                  0.12
  Sys-Syslog                       0.13                  0.14
  Template-Toolkit                 2.14                  2.15
  Term-ReadLine-Perl               1.03                1.0302
  Test-Harness                     2.56                  2.60
  Test-SubCalls                    0.05                  1.06
  Text-Balanced                    1.95                  1.98
  Text-WikiFormat                  0.77                  0.78
  Time-HiRes                       1.86                  1.87
  version                          0.60                  0.63

Total packages suspected as outdated: 44


-- 
gentoo-perl@g.o mailing list